<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="no"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Om RF-stråling og SAR (Specific Absorption Rates)</title></head><body id=""><div class="header">Viktig informasjon</div><h1>Om RF-stråling og SAR (Specific Absorption Rates)</h1><div>
<p>Enheten din avgir lave nivåer av RF-energi (radiostråling) når den er slått på og når Wi-Fi<sup>®</sup>- eller Bluetooth<sup>®</sup>-funksjonalitet er aktivert. Utsettelse for RF-stråling fra enheter kvantifiseres med en måleenhet som kalles SAR (Specific Absorption Rate). SAR-verdiene for denne enheten oppfyller internasjonale retningslinjer for SAR-grenser og er under grensene som er spesifisert i disse kravene.</p>
<p>SAR-datainformasjoner er for personer som er bosatt i land som har innført SAR-grensene som anbefales av ICNIRP (International Commission of Non-Ionizing Radiation Protection) eller IEEE (Institute of Electrical and Electronics Engineers). ICNIRP spesifiserer en SAR-grense på <span class="keep-together">2 W/kg</span> gjennomsnitt over ti <span class="keep-together">ti (10) gram</span> av kroppsvev mens IEEE spesifiserer en SAR-grense på <span class="keep-together">1,6 W/kg</span> gjennomsnitt over <span class="keep-together">ett (1) gram</span> med kroppsvev. Disse kravene er basert på vitenskapelige retningslinjer som inkluderer sikkerhetsmarginer som er beregnet på å garantere sikkerheten til alle personer uansett alder og helsetilstand.</p>
<p>Tester for SAR-nivåer utføres med standardmetoder der enheten overfører ved det høyeste sertifiserte strømnivået i alle frekvensbåndene som brukes i hode- og kroppsposisjoner. Fordi enheten er laget for å bruke så lite strøm som mulig for å tilgang til det valgte nettet, kan det faktiske SAR-nivået imidlertid være vesentlig lavere enn denne verdien. Selv om det kan være forskjeller mellom SAR-nivåene til de ulike enhetsmodellene, er de alle utformet for å tilfredsstille de aktuelle retningslinjene som gjelder eksponering for radiobølger. </p>
<p>SAR-verdier i kroppen og testavstander varierer avhengig av målemetode, enheten som testes (telefon eller nettbrett) og om et Wi-Fi-tilkoblingspunkt brukes, men bare de høyeste SAR-verdiene blir vist.</p>
<p>WHO (Verdens helseorganisasjon) har uttalt at dagens vitenskapelige informasjon ikke indikerer behov for spesielle forholdsregler når det gjelder bruk av nettbrett og telefoner. For mer informasjon om dette emnet, kan du gå til <a xmlns="" href="http://who.int/emf">who.int/emf</a> og se faktaark nr. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Electromagnetic fields and public health: mobile phones (Elektromagnetiske felt og folkehelse: mobiltelefoner). Ytterligere SAR-relatert informasjon er også tilgjengelig på nettstedet Mobile Manufacturers Forum EMF på <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>For ytterligere regionsspesifikk informasjon om utsettelse for radiobølger (SAR), velg regionen din:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Canada, Guam, Puerto Rico, USA og Jomfruøyene (CA, GU, PR, USA, VI)</a></div><div><a href="India-(IN).html">India (IN)</a></div><div><a href="Israel-(IL).html">Israel (IL)</a></div><div><a href="France-(FR).html">Frankrike (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Resten av verden (RAV)</a></div></div>
         

         
         
         
         
         
         
      </body></html>